

/*** Project Start ***/
.project .project-carousel.owl-carousel {
    height: 100%;
}

.project .project-carousel .project-item {
    position: relative;
    overflow: hidden;
}

.project .project-carousel .project-item .project-img {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
}

.project .project-carousel .project-item .project-img::after {
    content: "";
    width: 100%;
    height: 0;
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 10px;
    background: rgba(68, 210, 246, 0.4);
    transition: 0.5s;
}

.project .project-carousel .project-item:hover .project-img::after {
    height: 100%;
}

.project .project-carousel .project-item .project-img img {
    transition: 0.5s;
}

.project .project-carousel .project-item:hover .project-img img {
    transform: scale(1.2);
}

.project .project-carousel .project-item .project-content {
    position: relative;
    width: 75%;
    height: 100%;
    bottom: 50%; 
    left: 50%; 
    transform: translate(-50%, -50%);
    box-shadow: 0 0 45px rgba(0, 0, 0, 0.08);
}

.project .project-carousel .project-item .project-content::after {
    content: "";
    position: absolute;
    width: 100%;
    height: 0;
    bottom: 0;
    left: 0;
    border-radius: 10px !important;
    background: var(--bs-dark);
    transition: 0.5s;
}

.project .project-carousel .project-item .project-content .project-content-inner {
    position: relative;
    z-index: 2;
}

.project .project-carousel .project-item:hover .project-content .project-content-inner p,
.project .project-carousel .project-item:hover .project-content .project-content-inner a.h4,
.project .project-carousel .project-item:hover .project-content .project-content-inner .project-icon i {
    color: var(--bs-white) !important;
    transition: 0.5s;
}

.project .project-carousel .project-item:hover .project-content .project-content-inner a.h4:hover {
    color: var(--bs-primary) !important;
}

.project .project-carousel .project-item:hover .project-content::after {
    height: 100%;
}

.project-carousel .owl-dots {
    position: absolute;
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -120px;
    transition: 0.5s;
}

.project-carousel .owl-dots .owl-dot {
    width: 20px;
    height: 20px;
    border-radius: 20px;
    margin-right: 15px;
    background: var(--bs-dark);
    transition: 0.5s;
}

.project-carousel .owl-dots .owl-dot.active {
    width: 30px;
    height: 30px;
    border-radius: 40px;
    border: 8px solid var(--bs-primary);
}
/*** Project End ***/
